.LOFoHolder2-01{
padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-top-style:solid;border-top-color:#BBBBBB;border-top-width:2px;border-bottom-style:solid;border-bottom-color:#BBBBBB;border-bottom-width:2px;border-left-style:solid;border-left-color:#BBBBBB;border-left-width:2px;border-right-style:solid;border-right-color:#BBBBBB;border-right-width:2px;background-color:#EEEEEE;}
.LOFoNormal-Text2-00{
font-weight:normal;color:#FFFFFF;font-family:Arial;font-size:11pt;}
.LOFoNormal-Link2-00{
font-size:11pt;font-weight:normal;text-decoration-line:none;padding-top:5px;padding-right:5px;color:#555555;padding-left:5px;padding-bottom:0px;height:25px;font-family:Arial;}
.LOFoNormal-LinkOver2-00{
padding-top:5px;padding-right:5px;padding-left:5px;padding-bottom:0px;height:25px;border-bottom-color:#DDDDDD;border-bottom-style:solid;border-bottom-width:3px;color:#000000;font-family:Arial;font-size:11pt;font-weight:normal;text-decoration-line:none;}
.LOFoNormalSelected-Text2-00{
font-weight:normal;font-size:11pt;font-family:Arial;color:#FFFFFF;}
.LOFoNormalSelected-Link2-00{
color:#000000;border-bottom-width:3px;border-bottom-color:#AAAAAA;border-bottom-style:solid;font-weight:normal;font-family:Arial;font-size:11pt;padding-top:5px;text-decoration-line:none;padding-right:5px;padding-left:5px;height:25px;}
.LOFoNormalSelected-LinkOver2-00{
border-bottom-width:3px;font-family:Arial;font-size:11pt;font-weight:normal;text-decoration-line:none;padding-top:5px;padding-right:5px;padding-left:5px;height:25px;color:#000000;border-bottom-style:solid;border-bottom-color:#AAAAAA;}
.LOFoHeading1-Text2-00{
font-size:8pt;font-weight:bold;color:#FFFFFF;font-family:Verdana;}
.LOFoHeading1-Link2-00{
text-decoration-line:none;font-size:8pt;font-weight:bold;color:#FFFFFF;font-family:Verdana;}
.LOFoHeading1-LinkOver2-00{
color:#ffa500;font-size:8pt;font-weight:bold;text-decoration-line:none;font-family:Verdana;}
.LOFoHeading1Selected-Text2-00{
font-family:Verdana;font-weight:bold;font-size:8pt;color:#FFFFFF;}
.LOFoHeading1Selected-Link2-00{
font-family:Verdana;font-size:8pt;color:#FFFFFF;text-decoration-line:none;font-weight:bold;}
.LOFoHeading1Selected-LinkOver2-00{
color:#ffa500;text-decoration-line:none;font-weight:bold;font-size:8pt;font-family:Verdana;}
.LOFoHeading2-Text2-00{
font-weight:normal;font-style:italic;font-size:8pt;font-family:Verdana;color:#FFFFFF;}
.LOFoHeading2-Link2-00{
color:#FFFFFF;text-decoration-line:none;font-weight:normal;font-style:italic;font-size:8pt;font-family:Verdana;}
.LOFoHeading2-LinkOver2-00{
color:#ffa500;font-family:Verdana;font-size:8pt;font-style:italic;font-weight:normal;text-decoration-line:none;}
.LOFoHeading2Selected-Text2-00{
font-size:8pt;color:#FFFFFF;font-weight:normal;font-style:italic;font-family:Verdana;}
.LOFoHeading2Selected-Link2-00{
font-family:Verdana;color:#FFFFFF;text-decoration-line:none;font-weight:normal;font-style:italic;font-size:8pt;}
.LOFoHeading2Selected-LinkOver2-00{
font-family:Verdana;font-size:8pt;font-style:italic;font-weight:normal;color:#ffa500;text-decoration-line:none;}
.LOFoNormal-Text2-01{
color:#777777;font-size:11pt;font-family:Arial;padding-left:5px;padding-right:5px;padding-bottom:3px;padding-top:3px;}
.LOFoNormal-Link2-01{
font-family:Arial;color:#777777;padding-left:5px;font-size:11pt;padding-top:3px;padding-bottom:3px;padding-right:5px;}
.LOFoNormal-LinkOver2-01{
padding-right:5px;color:#000000;font-size:11pt;font-family:Arial;padding-top:3px;padding-bottom:3px;padding-left:5px;}
.LOFoNormalSelected-Text2-01{
padding-left:5px;padding-right:5px;background-color:#FFFFFF;padding-top:3px;padding-bottom:3px;color:#000000;font-family:Arial;font-size:11pt;}
.LOFoNormalSelected-Link2-01{
background-color:#FFFFFF;padding-left:5px;font-size:11pt;font-family:Arial;color:#000000;padding-bottom:3px;padding-top:3px;padding-right:5px;}
.LOFoNormalSelected-LinkOver2-01{
color:#000000;padding-left:5px;padding-right:5px;background-color:#FFFFFF;padding-top:3px;padding-bottom:3px;font-family:Arial;font-size:11pt;}
.LOFoHolder2-02{
border-bottom-style:solid;border-top-width:2px;border-top-color:#BBBBBB;border-top-style:solid;background-color:#EEEEEE;padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-right-width:2px;border-right-color:#BBBBBB;border-right-style:solid;border-left-width:2px;border-left-color:#BBBBBB;border-left-style:solid;border-bottom-width:2px;border-bottom-color:#BBBBBB;}
